@charset "utf-8";

/* text
------------------------------------------------------------------- */
.text9 { font-size:69%; }
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }

.colorGray {color:#666;}
.colorDarkGray {color:#333;}
.colorThinGray {color:#999;}
.colorPink {color:#e4055b;}
.colorDeepThinGray{color:#C4C4C4;}
.colorRed {color:#e91a2a;}
.colorBlue {color:#0070aa;}
.colorThinPurple {color:#c84fbc;}
.colorThinBlue {color:#4e6fa4;}


.bold { font-weight:bold; }


::-moz-selection { color:#0070aa;  background:#ffff00; }
::selection      { color:#0070aa;  background:#ffff00; } 

.cts img{
	max-width:100%;
	height:auto;
}

